@charset 'utf-8';
.banner {
    background: url('https://zhongzhihui.oss-cn-beijing.aliyuncs.com/files/1641363854789689.png?Expires=3218163854&OSSAccessKeyId=LTAI4GEB2XyMhH8GgguoDqMQ&Signature=foqc1xZehes4%2FlOx1YiQs9lHIm8%3D') no-repeat;
    background-size: 100% 100%;
}
.title h3 {
    margin-bottom: 0.625rem;
    margin-top: 0;
}
.container {
    padding-top: 0 !important;
}
.one .content {
    background: rgba(23, 127, 200, 0.05);
    padding: 3.125rem 1.7%;
}
.one .content .content_center {
    width: 100%;
    display: flex;
    justify-content:space-between;
    margin-top: 1.375rem;
}
.one .content .content_center .left {
    flex: 0 0 50%;
    margin-right: 4.3%;
}
.one .content .content_center .right {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.two .content-top{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.two .content-top .jiantou {
    margin: 0;
}
.two .content-top .item{
    background:  linear-gradient(270deg, #26A9FF 0%, #4BA4FE 100%);
    border-radius: 0.375rem;
    padding: 1rem 0;
    text-align: center;
    flex: 0 0 19.33%;
}
.two .content-top .item-2 {
    flex: 0 0 21.2%;
}
.two .content-top .item-3 {
    flex: 0 0 20.6%;
}
.two .content-top .item-4 {
    flex: 0 0 28.75%;
}
.two .content-top .jiantou {
    flex: 0 0 2%;
}
.two .content-top .item .top h4{
    font-size: 1.25rem;
    color: #fff;
    text-shadow: 0px 0.1875rem 0.375rem rgba(0, 0, 0, 0.16);
    font-weight: bold;
    line-height: 2rem;
}
.two .content-center {
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
    font-size: 0.875rem;
}
.two .content-center .item {
    background: #FFFFFF;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.08);
    border-radius: 0.375rem;
    padding: 1.375rem 1.25rem;
    text-align: center;
    flex: 0 0 19.33%;
}
.two .content-center .item2 {
    flex: 0 0 21.2%;
}
.two .content-center .item3 {
    flex: 0 0 20.6%;
}
.two .content-center .item4 {
    flex: 0 0 28.75%;
}
.two .content-center .item1 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.two .content-center .item1 .ul ul {
    padding: 1.25rem;
}
.yjt {
    width: 2.25rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.yjt1 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 3.5rem 0;
}
.two .content-center .item2 .ul {
    height: 100%;
}
.two .content-center .item3 .ul {
    background: rgba(23, 127, 200, 0.05);
    border-radius: 0.625rem;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;    
}
.two .content-center .item3 .ul .ul_item {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 1.25rem;
}
.two .content-center .item3 .ul .ul_item .left {
    flex: 0 0 1%;
    color: rgba(27, 148, 241, 1);
}
.two .content-center .item3 .ul .ul_item:nth-child(2) {
    display: flex;
    align-items: center;
}

.two .content-center .item3 .ul .ul_item .center {
    flex: 0 0 15.6%;
}
.two .content-center .item3 .ul .ul_item .right ul li .line {
    margin: 1rem 0;
}
.two .content-center .item3 .ul .ul_item:nth-child(2) ul li .line {
    margin: 0.8rem 0 1.2rem 0;
}
.two .content-center .item4 .ul ul {
    padding: 5.625rem 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
} 
.two .content-center .item3 .ul ul {
    background: transparent;
}
.two .content-center .item2 .ul ul {
    height: 100%;
    padding:1.25rem 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.two .content-center .item2 ul li span:nth-child(1) {
    min-height: 2.625rem;
    display: flex;
    align-items: center;
}
.two .content-center .item1 ul li span:nth-child(1) {
    min-height: 2.625rem;
    display: flex;
    align-items: center;
}
.two .content-center .item1 .item_item {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.two .content-center .item1 .item_item:not(:last-child) {
    margin-bottom: 1rem;
}
ul {
   background: rgba(23, 127, 200, 0.05);
   border-radius: 0.625rem;
}
ul li {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
ul li .line {
    width: 3.625rem;
    height: 0.0625rem;
    background: #707070;
    margin: 1.25rem 0;
}
ul li:last-child .line {
    margin-bottom: 0 !important;
}
.three .content .content-center {
    width: 100%;
    height: 100%;
    display: flex;
    position: relative;
    justify-content: flex-end;
}
.three .content .content-center .left {
    width:38.33%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.three .content .content-center .right {
    width: 78.33%;
    padding: 4.375rem 3.75rem;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    background: rgba(23, 127, 200, 0.05);
}
.three .content .content-center .right .str {
    max-width: 75%;
}
.four .content .top {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 1.5625rem;
}
.four .content .top .left {
    flex: 0 0 42.5%;
    padding: 0.75rem 0 0 0.75rem;
    position: relative;
    margin-right: 2.5%;
}
.four .content .top .left .bg {
    width: 31.125rem;
    padding: 8.4375rem;
    background: rgba(27, 148, 241, 1);
}
.four .content .top .left .img {
    position: absolute;
    left: 0;
    top: 0;
    width: 31.125rem;
}
.four .content .top .left .img img {
    height: 16.875rem;
}
.four .content .top .right {
    flex: 1;
}
.five .content .content-center {
    width: 100%;
    display: flex;
    justify-content: space-between;
    position: relative;
    padding-left: 1.625rem;
    padding-top: 1.625rem;
}
.five .content .content-center .left {
    flex: 0 0 44%;
    margin-right: 3%;
    z-index: 1;
}
.five .content .content-center .right {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.five .content .content-center .bg {
    width: 43.1%;
    height: 17.5rem;
    background: rgba(38, 169, 255, 1);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
}
.six .content .content-center {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.six .content .content-center .item {
    flex: 0  0 47.5%;
}
.six .content .content-center .item .mes {
    padding: 1.875rem 0;
    text-align: center;
}
/* .six .content1 {
    padding-top: 5rem;
} */
.six .content .content_center {
    width: 100%;
    display: flex;
    justify-content: center;
    position: relative;
}
.six .content .content_center .img {
    flex: 0 0 60.33%;
}
.six .content .content_center .round {
    width: 19.5rem;
    height: 19.5rem;
    border-radius: 50%;
    padding: 0 3% ;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: linear-gradient(180deg, #FFFFFF 0%, #26A9FF 100%);
    position: absolute;
}
.six .content .content_center .round1 {
    top:0;
    left: 0;
}
.six .content .content_center .round2 {
    bottom: -1%;
    right: 11.7%;
}
.six .content .content_center .round .num {
    font-size: 1.875rem;
    color: #fff;
    margin-bottom: 0.5rem;
}
.six .content .content_center .round .str {
    color: #fff;
    text-align: center;
}